Debian Bug report logs - #444711
RM: pugs -- RoQA; RC-buggy, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Sun, 30 Sep 2007 14:09:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debianforum.de>:
Bug#444711; Package pugs. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Florian Ragwitz <rafl@debianforum.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: pugs: should this package be orphaned?
Date: Sun, 30 Sep 2007 15:57:38 +0200
Package: pugs
Version: 6.2.13-0.1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: proposed-orphan

Hi,

While reviewing packages that were not included in Etch, your package
came up as a package that should maybe be orphaned by its maintainer,
because:

 * 3 RC bugs opened for a very long time, not being worked on.

If you think that it should be removed from Debian instead of being
orphaned, please reply to this bug and tell so.

If you agree that it should be orphaned, sending the following commands
to control@bugs.debian.org should do it (after replacing nnnnnn with
this bug's number):

severity nnnnnn normal
reassign nnnnnn wnpp
retitle nnnnnn O: <packagename> -- <short package description>
thanks

For more information, see
http://www.debian.org/doc/developers-reference/ch-pkgs.en.html#s-archive-manip
http://www.debian.org/devel/wnpp/

If you disagree and want to continue to maintain this package, please
close this bug, preferably in an upload also fixing the other issues.

Thank you,

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debianforum.de>:
Bug#444711; Package pugs. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debianforum.de>. Full text and rfc822 format available.

Message #10 received at 444711@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 444711@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#444711: pugs: should this package be orphaned?
Date: Tue, 18 Dec 2007 15:32:50 +0100
severity 444711 normal
reassign 444711 wnpp
retitle 444711 O: pugs -- Perl 6 Implementation
thanks

Hi,

Since the situation didn't improve, and the maintainer never answered
this bug report, I'm now orphaning the package, as originally suggested.

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Severity set to `normal' from `serious' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 18 Dec 2007 14:48:17 GMT) Full text and rfc822 format available.

Bug reassigned from package `pugs' to `wnpp'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 18 Dec 2007 14:48:17 GMT) Full text and rfc822 format available.

Changed Bug title to `O: pugs -- Perl 6 Implementation' from `pugs: should this package be orphaned?'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 18 Dec 2007 14:48:18 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2008 17:15:09 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2008 17:15:09 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: pugs -- RoQA; RC-buggy, few users' from `O: pugs -- Perl 6 Implementation'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2008 17:15:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 444711-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 444711-close@bugs.debian.org
Cc: pugs@packages.debian.org, pugs@packages.qa.debian.org
Subject: Bug#444711: fixed
Date: Thu, 31 Jan 2008 00:12:31 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libghc6-pugs-dev |   6.2.10-4 | m68k
libghc6-pugs-dev | 6.2.10-4.1 | hppa, ia64, s390
libghc6-pugs-dev | 6.2.13-0.1 | alpha, amd64, i386, powerpc, sparc
      pugs |   6.2.10-4 | m68k
      pugs | 6.2.10-4.1 | hppa, ia64, s390
      pugs | 6.2.13-0.1 | source, alpha, amd64, i386, powerpc, sparc
  pugs-doc | 6.2.13-0.1 | all
pugs-modules | 6.2.13-0.1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 444711@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2008 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:35:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.